﻿/*not exists in Guidelines, exists on https://www.leaseplan.com/ - G.Niemiec */
/*---------------------------------------------------------------------------*/
/*Other*/
/*REBRANDING 2017 */
/*Extra Color Palette*/
.lp-supplier-organization-info-wrapper .lp-organization-select label {
  font-size: 115%;
  margin-right: 20px;
  width: 90px;
}
.lp-supplier-organization-info-wrapper .lp-organization-select .lp-custom-input {
  width: calc((100%) - (114px));
}
.lp-supplier-organization-info-wrapper .lp-section {
  width: 1000px;
  margin: 10px auto;
}
.lp-supplier-organization-info-wrapper .lp-section-header {
  background-color: #A0A0A0;
  color: #FFFFFF;
  width: 100%;
  padding: 5px 20px;
  font-weight: bold;
}
.lp-supplier-organization-info-wrapper .lp-section-body {
  background-color: #F6F6F6;
  width: 100%;
  padding: 20px 30px;
}
.lp-supplier-organization-info-wrapper .lp-section-body .row {
  margin-bottom: 10px;
}
.lp-supplier-organization-info-wrapper .lp-section-body .lp-bold {
  font-weight: bold;
}
.lp-supplier-organization-info-wrapper .lp-working-hours-edit .lp-custom-checkbox {
  margin-left: 20px;
}
.lp-supplier-organization-info-wrapper .lp-working-hours-edit .lp-time-selector {
  border: 1px solid #A0A0A0;
  border-radius: 2px;
  background-color: #ffffff;
  width: 90px;
  height: 30px;
  font-size: 13px;
  line-height: 30px;
  position: relative;
  top: -5px;
}
.lp-supplier-organization-info-wrapper .lp-working-hours-edit .lp-time-selector-hours,
.lp-supplier-organization-info-wrapper .lp-working-hours-edit .lp-time-selector-minutes {
  border: none;
  display: inline-block;
  width: 48%;
  height: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  cursor: pointer;
}
.lp-supplier-organization-info-wrapper .lp-working-hours-edit .lp-time-selector-hours::-ms-expand,
.lp-supplier-organization-info-wrapper .lp-working-hours-edit .lp-time-selector-minutes::-ms-expand {
  display: none;
}
.lp-supplier-organization-info-wrapper .lp-working-hours-edit .lp-time-selector-hours:hover,
.lp-supplier-organization-info-wrapper .lp-working-hours-edit .lp-time-selector-minutes:hover {
  background-color: #F6F6F6;
  font-weight: bold;
}
.lp-supplier-organization-info-wrapper .lp-working-hours-edit .lp-time-selector-hours {
  direction: rtl;
}
.lp-supplier-organization-info-wrapper .lp-working-hours-edit .lp-time-selector::after {
  content: ':';
  position: absolute;
  left: 48%;
  top: -1px;
}
.lp-supplier-organization-info-wrapper .lp-working-hours-edit .lp-time-selector .arrow-left,
.lp-supplier-organization-info-wrapper .lp-working-hours-edit .lp-time-selector .arrow-right {
  display: inline-block;
  position: absolute;
  color: #A0A0A0;
  pointer-events: none;
  font-size: 115%;
  height: 70%;
  margin-top: 5%;
}
.lp-supplier-organization-info-wrapper .lp-working-hours-edit .lp-time-selector .arrow-left > i,
.lp-supplier-organization-info-wrapper .lp-working-hours-edit .lp-time-selector .arrow-right > i {
  position: relative;
  top: -5px;
}
.lp-supplier-organization-info-wrapper .lp-working-hours-edit .lp-time-selector .arrow-left {
  left: 3px;
  border-right: 1px solid #A0A0A0;
  padding-right: 4px;
}
.lp-supplier-organization-info-wrapper .lp-working-hours-edit .lp-time-selector .arrow-right {
  right: 3px;
  border-left: 1px solid #A0A0A0;
  padding-left: 4px;
}
.lp-supplier-organization-info-wrapper .lp-working-hours-edit .lp-time-selector.disabled {
  cursor: default !important;
  pointer-events: none !important;
  background: #EEEEEE !important;
}
.lp-supplier-organization-info-wrapper .lp-working-hours-edit .lp-time-selector.disabled select {
  background: #EEEEEE !important;
}
.lp-supplier-organization-info-wrapper .lp-contact-persons-list {
  border-bottom: 1px solid #A0A0A0;
  margin-bottom: 10px;
}
.lp-supplier-organization-info-wrapper .lp-contact-persons-list button {
  padding: 0px 5px 1px 7px;
  height: unset;
}
.lp-supplier-organization-info-wrapper .lp-contact-persons-add > div:first-child {
  margin-bottom: 5px;
  font-weight: bold;
}
.lp-supplier-organization-info-wrapper .lp-external-tools-input {
  width: 100%;
  min-height: 100px;
  resize: vertical;
  padding: 5px;
}
.lp-supplier-organization-info-wrapper .lp-validation-error {
  color: #E83F0C;
}